/*
Theme Name: Mesh Child
Template: lccc
Text Domain: mesh-child
Theme URI: http://meshomnimedia.com
Description: Base theme for WP development
Version: 2.0
Author: Mesh Omnimedia
Author URI: http://meshomnimedia.com
*/


/*
*
*   1. Typography
*   2. Global Styles
*   3. Header
*   4. Navigation
*   5. Pages
*   6. Blog
*   7. Sidebars
*   8. Footer
*   9. Forms
*   10. Icons
*
*/


/*
**********************************************************************************************
 Typography
**********************************************************************************************
*/

body {
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    font-size: 15px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Montserrat', 'Open Sans', sans-serif;
    font-weight: 500;
}

.page-id-3149 h3,
.page-id-3147 h3,
.page-id-3151 h3,
.page-id-3153 h3,
.page-id-3788 h3,
.page-id-3161 h3,
.page-id-3163 h3,
.page-id-3165 h3,
.page-id-3169 h3,
.page-id-3171 h3 {
    font-size: 28px;
}

.large-block-title h3 {
    font-size: 28px;
}

.small-block-titles h3 {
    font-size: 20px;
}

.title-banner h1 {
    color: #fff;
    font-size: 46px;
    font-weight: 400;
    text-align: center;
    text-shadow: 0px 0px 15px #333;
}

h2.section-title {
    font-size: 28px;
    font-weight: 600;
    text-transform: uppercase;
}

.block-title-large h3 {
    font-size: 32px;
    text-transform: uppercase;
}

.title-dark h2.section-title {
    color: #234a77 !important;
}

.title-gray h2.section-title {
    color: #333 !important;
}

.text-callout .block-description {
    font-size: 32px;
}

/*
**********************************************************************************************
 Global Styles
**********************************************************************************************
*/

iframe {
    overflow: hidden;
}

.cm-ad-wrap {
    overflow: hidden;
}

.cm-ad-wrap .cm-wrap {
    /*margin-top: -50px;*/
}

.white-links a,
.event-sidebar a {
    color: #fff;
    text-decoration: underline;
}

.white-links a:hover,
.event-sidebar a:hover {
    color: #dcdcdc;
}

.two-column div {
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.title-decorated h2 {
     overflow: hidden;
     text-align: left;
 }

.title-decorated h2 > span {
    position: relative;
    display: inline-block;
}

.title-decorated h2 > span:before, .title-decorated h2 > span:after {
    content: '';
    position: absolute;
    top: 50%;
    border-bottom: 1px solid;
    width: 1000px; /* half of limiter */
    margin: 0 20px;
}

.title-decorated h2 > span:before {
    right: 100%;
}

.title-decorated h2 > span:after {
    left: 100%;
}

.embed-wrapper {
    margin-bottom: 20px;
}
.embed-wrapper iframe {
    border: none;
}

ul {
    list-style-position: outside;
}

.clear-left {
    clear: left;
}

.hidden {
    visibility: hidden;
}

.image-center img {
    margin: 0 auto;
}

.padbottom-20 {
    padding-bottom: 20px !important; 
}

.bx-wrapper img {
    margin: 0 auto;
}

.committee-box {
    padding: 15px;
}

.committee-box .image-container {
    margin-bottom: 20px;
}

.committee-box .image-container img {
    border: 4px solid #fff;
    margin: 0 auto;
}

.committee-box .block-description {
    color: #fff;
}

.rounded-image img {
    border-radius: 50%;
}

.slick-arrow,
.slick-dots {
    display: none !important;
}

/*
**********************************************************************************************
 Header
**********************************************************************************************
*/

#header-three {
    height: auto !important;
}

#header-three .logo-container {
    left: 0;
}

#header-two .main-header {
    height: auto;
}

.top-header-right {
    text-align: right;
}

ul#menu-header-menu {
    margin-bottom: 0;
    padding-top: 7px;
}

.top-bar {
    padding: 5px 0;
}

ul#menu-header-menu li {
    display: inline-block;
    border-right: 1px solid #fff;
    line-height: 1;
    margin-right: 15px;
    padding-right: 15px;
}

.solidheader ul#menu-header-menu li {
    border-color: #777;
}

ul#menu-header-menu li:last-child {
    border-right: none;
}

ul#menu-header-menu li a {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
}

.solidheader ul#menu-header-menu.header-menu.clearfix li a {
    color: #777;
}

#header-three {
    background-color: transparent;
    padding-top: 0;
}

#header-three .top-bar.no-show {
    display: none;
    transition: 0.3s;
}

#header-three .top-bar.show {
    transition: 0.3s;
}

#header-three .normal {
    /*background: transparent;*/
    background: rgba(23,50,72, 1);
    height: auto;
    padding-top: 0;
    transition: 0.3s;
}

#header-three .resized {
    background: rgba(23,50,72, 0.85);
    transition: 0.3s;
}

#header-three #navbar {
    background-color: transparent;
}

#header-three .menu-container {
    width: 100% !important;
}

#header-three .logo-container {
    max-width: 100%;
    float: left;
    position: inherit;
    transition: 0.3s;
}

#header-three .logo-container img {
    /*margin-top: 20px;*/
    padding: 15px 0;
    max-width: 90%;
    max-height: 200px;
    transition: 0.3s;
}

#header-three .menu-container {
    padding: 30px 0 30px 0;
    width: 70%;
    /*transition: 0.3s;*/
}

#header-three .resized .logo-container {
    max-width: 60%;
    transition: 0.3s;
}

#header-three .resized .menu-container {
    padding: 10px 0 0 0;
    /*margin-top: -15px;*/
    transition: 0.3s;
}

.top-bar {
    background: rgba(0,0,0,1);
}



/*
**********************************************************************************************
 Menus
**********************************************************************************************
*/

/*.full-width-menu-wrap .navbar-collapsing {
    overflow-y: hidden;
    height: 41px !important;
}

.full-width-menu-wrap .navbar-collapsing .mega-menu-wrap {
    height: 40px;
    overflow-y: hidden;
}*/

.navbar-collapse.in {
    overflow-y: visible;
}

#header-three .nav-toggle .icon-bar {
    background-color: #fff;
}

.sidenav a.closebtn {
    color: #ccc;
    font-size: 42px;
}

.sidenav a.closebtn:hover {
    color: #fff;
}

/*  Uber Menu */

.ubermenu .ubermenu-target {
    vertical-align: middle !important;
}

#ubermenu-main-77-primary ul li a,
#ubermenu-main-77-primary p {
    color: #fff;
}

#ubermenu-main-77-primary p {
    font-size: 12px;
}

#ubermenu-main-77-primary img {
    margin-bottom: 20px;
}

#ubermenu-main-77-primary ul li a:focus {
    outline: none;
}

#ubermenu-main-77-primary > ul > li > a {
    font-size: 16px;
    font-weight: 600;
    padding-left: 15px;
}

#ubermenu-main-77-primary .ubermenu-submenu,
.sidenav {
    background: #173248;
    font-size: 14px;
}

.sidenav {
    border-left: none;
}

#menu-mobile-menu > li {
    font-weight: normal;
}

#menu-mobile-menu .sub-menu li {
    font-weight: 300;
}

#meshSidenav ul>li>a {
    color: #fff;
    transition: 0s;
}

#meshSidenav ul>li>a:hover {
    color: #3980b7 !important;
}

#ubermenu-main-77-primary a:hover {
    color: #efefef !important;
}

#ubermenu-main-77-primary .ubermenu-submenu a:hover {
    text-decoration: underline;
    font-weight: normal;
    color: #306b99 !important;
}

#ubermenu-main-77-primary .ubermenu-submenu h4 {
    color: #fff;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 0;
}
.ubermenu-submenu-id-4976 li.ubermenu-item a,
.ubermenu-submenu-id-3217 li.ubermenu-item a,
.ubermenu-submenu-id-5101 li.ubermenu-item a,
.ubermenu-submenu-id-5080 li.ubermenu-item a,
.ubermenu-submenu-id-5544 li.ubermenu-item a,
#menu-item-3215 > a {
    border-bottom: 1px solid #204766;
    margin-left: 12px;
    margin-right: 12px;
}

.ubermenu-submenu-id-3252 li.ubermenu-item {
    padding-left: 15px;
}

#menu-item-3229 > a {
    border-bottom: none;
}
/*  Membership  */

.ubermenu-submenu-id-4976 {
    margin-right: 10px;
    margin-left: 10px;
    margin-top: 15px !important;
}

.ubermenu-content-block p {
    color: #fff;
    margin-bottom: 20px;
}

li#menu-item-5059 {
    text-align: center;
}

#menu-item-5059 a.btn-solid {
    padding: 10px !important;
    width: 100%;
    font-size: 14px;
}

li#menu-item-3217 > a,
#menu-item-3229 > a,
#menu-item-3215 > a {
    font-weight: normal;
}


/*  Events  */
#em_widget-2 {
    padding-top: 0 !important;
}

.event-block.menu .event-thumbnail-container {
    margin-bottom: 20px;
}

#em_widget-2 ul {
    color: #fff;
    list-style-type: none;
    margin-left: 0;
    padding-left: 0;
}

#em_widget-2 li.event-title {
    font-weight: 400;
}

.header-event-image-container img {
    max-width: 100%;
    height: auto;
}

h3.ubermenu-widgettitle.ubermenu-target {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 6px;
    text-decoration: underline;
}

#menu-item-3217 > ul a {
    font-size: 12px;
} 

/*  Be Connected  */

.ubermenu-submenu-id-3592 {
    padding-top: 10px;
    padding-bottom: 10px;
    list-style: dash;
}

#menu-item-5665 > ul,
#menu-item-5666 > ul {
    /*max-height: 500px;*/
    padding-top:5px;
    padding-left: 10px;
    overflow: hidden;
    transition: 0.5s;
}
#menu-item-5666 {
    display: none !important;
}

#menu-item-5665 > ul a,
#menu-item-5666 > ul a {
    font-size: 12px;
} 

#menu-item-5665 > ul a:hover,
#menu-item-5666 > ul a:hover {
    text-decoration: underline;
}

li#menu-item-3230.ubermenu-item-3230,
li#menu-item-5669.ubermenu-item-5669 {
    margin-top: 2px;
}

#menu-item-5665:hover > ul,
#menu-item-5666:hover > ul {
    height: auto;
    max-height: 500px;
}
#menu-item-3226 {
    margin-left: 20px;
}

/*  Be Informed  */

.ubermenu-submenu-id-3248 li a {
    /*padding: 5px 20px !important;*/
}

/*  About  */

#menu-item-5103 {
    color: #fff;
    font-weight: normal;
}

/*
**********************************************************************************************
 Page Styles
**********************************************************************************************
*/

.mesh-slider-wrap ul#mesh-image-slider li {
    /*float: none;*/
}
/*p {
    word-wrap: break-word;
}*/
.page-id-5355 .title-banner h1 {
    display: none;
}

.section {
    padding: 10px 0;
}

.main-content.error {
    margin-top: 40px;
}

.section .title-container {
    padding-bottom: 0;
}

div.container-fluid.page-title-container.fixed-header {
    margin-top: 0 !important;
    margin-bottom: 0px;
}

div.container-fluid.page-title-container.fixed-header .title-banner {
    padding-top: 200px;
}

.single-event div.container-fluid.page-title-container.fixed-header .title-banner {
    padding-top: 160px;
}

.title-overlay .content-block {
    position: relative;
    text-align: center;
}

.title-overlay img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    /*transition: 0.3s;*/
}

.title-overlay .content-block h3 {
    background-color: rgba(0,191,243, 0.74);
    color: #fff;
    font-weight: 500;
    font-size: 22px;
    padding: 4px 0;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    transition: 0.3s;
    bottom: 60px;
    width: 100%;

}

.title-overlay:hover .content-block h3 {
    background-color: rgba(0,166,81, 0.74);
}

.title-overlay:hover img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
}

.parallax {
    position: relative;
}
/*.parallax:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(to bottom right,#002f4b,#dc4225);
    opacity: .6; 
}*/

.post-3123 .section-1 {
    margin-top: -30px;
}

.image-box .image-container {
    margin-bottom: 20px;
}

/*
 Homepage
**********************************************************************************************
*/

.home .section-4 {
    /*display: none;*/
}

.home .title-dark h2.section-title {
    color: #234a77;
}

.home-slider-parallax {
    background-size:cover;
}

.mesh-slider-wrap .mesh-slider-content-container {
    margin-bottom: 200px;
    margin-top: 250px;
}

.mesh-slider-content-container h1,
.slide-description {
    font-size: 52px;
    font-weight: 500;
    line-height: 1;
    text-shadow: 2px 2px 8px #000;
    text-transform: uppercase;
}

.home .icon-box a {
    color: #333;
}

.home .icon-box .image-container {
    padding: 0 14%;
}

.quote-section {
    padding-top: 30px !important;
}

.home .icon-box a:hover {
    text-decoration: none;
}

.home .icon-box a h3:hover {
    text-decoration: underline;
}

.slide-description {
    margin-bottom: 60px !important;
}

.mesh-slider-content-container .btn-solid {
    /*background: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.8)); 
    background: -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.8)); 
    background: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.8));
    background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));*/
    font-weight: 600;
    font-size: 24px;
    /*text-transform: uppercase;*/
}

.home .location section {
    padding: 30px 0;
}

.home .section-3 {
    background-position: 100% center;
    margin: 0px 0;
}

.title-marker h2.section-title {
    position: relative;
    display: inline-block;
    font-size: 42px;
    text-transform: uppercase;
    /*margin: 0 auto 20px auto;*/
}

.title-marker h2.section-title:before {
    position: absolute;
    left: -60px;
    -webkit-transform: translateY(-35%);
    -moz-transform: translateY(-35%);
    -ms-transform: translateY(-35%);
    transform: translateY(-35%);
    content: url(images/map-marker.png);
    padding-top: 20px;
}

/*.home .section-2 .image-container {
    max-height: 200px;
    overflow: hidden;
}*/

.featured-events h3 {
    font-size: 20px;
    font-weight: 500;
    text-transform: uppercase;
}

.featured-events h3 a {
    color: #fff;
}

.event-block.grid.bg-overlay {
    background: rgba(0, 124, 60, 0.8);
    color: #fff;
    margin-bottom: 30px;
    padding: 20px 20px 10px 20px;
}

.grid-event-date {
    font-weight: normal;
}

.home .section-5 {
    padding-bottom: 0;
}

.home .section-6 {
    padding-top: 0;
}

.home .bx-wrapper .bx-controls-direction a {
    top: 46%;
}

.home .bx-wrapper .bx-pager {
    display: none;
}

.home .bx-wrapper .bx-next {
    right: -27px;
    z-index: 1;
}

.home .bx-wrapper .bx-prev {
    left: -35px;
    z-index: 1;
}

.sponsor-grid-container {
    text-align: center;
    width: 100%;
}

.sponsor-grid-block {
    margin-bottom: 10px;
    display: inline-block !important;
    float: none;
    width: 16% !important;
}

.sponsor-grid-block .image-container {
    height: 90px;
    line-height: 90px;
    text-align: center;
}

.sponsor-grid-block .image-container img {
    display: inline-block;
    max-height: 70px;
    width: auto;
    vertical-align: middle;
}

/*
 Event - Single
**********************************************************************************************
*/

div.container-fluid.page-title-container.event.fixed-header {
    margin-bottom: 0;
}

/*.page-template-page-committees #main-content-wrap {
    background: url("/wp-content/uploads/2017/10/page-bg.jpg");
    background-repeat: no-repeat;
    background-position: left 100px;
}*/

.single-event strong,
.single-event b {
    /*font-weight: normal;*/
}

.single-event .gallery {
    text-align: center;
}

.single-event .signature-sponsor-container {
    margin-bottom: 20px;
}

.calendar-return-container {
    background-color: #234a77;
    padding-bottom: 10px;
    text-align: center;
}

.calendar-return-container a {
    color: #fff;
}

a.calendar-button {
    color: #73aece;
    height: 42px;
    width: 42px;
    text-align: center;
    font-size: 20px;
    display: inline-block;
    margin-top: 15px;
    padding: 7px 0 0 2px;
    border-radius: 50%;
    background-color: #fff
}

a.calendar-button:hover {
    color: #83c6ea;
}

.event-header-container {
    /*background-color: rgba(146,185,92, 0.3);*/
    padding: 30px 0 40px;
    position: relative;
    text-align: center;
    color: #fff !important;
}

.event .parallax {
    background-size: cover;
}

.event-header-container a.prev-event {
    color: #fff;
    display: block;
    font-size: 32px;
    position: absolute;
    left: 10px;
    top: 40%;
}

.event-header-container a.next-event {
    color: #fff;
    display: block;
    font-size: 32px;
    position: absolute;
    right: 10px;
    top: 40%;
}

.event-header-container h2.event-title {
    font-size: 42px;
    font-weight: 500;
    text-shadow: 0px 0px 15px #333;
}

.event-header-container .event-location {
    font-weight: 400;
    font-size: 20px;
}

.single-event .event-details {
    padding: 20px 0 0px 0;
}

.single-event .event-overview {
    font-size: 16px;
    margin-bottom: 30px;
    margin-top: 10px;
}

.single-event .event-subtitle {
    font-size: 28px;
    font-weight: 500 !important;
    margin-bottom: 20px;
}

.single-event .event-sidebar,
.single-event .secondary-sidebar {
    background-color: #234a77;
    color: #fff;
    margin-bottom: 20px;
    padding: 13px 20px 20px 20px;
}

.single-event .secondary-sidebar {
    padding-top: 20px;
}

.single-event .secondary-sidebar span {
    font-weight: normal;
}

.sidebar-container {
    padding-bottom: 10px;
}

.sidebar-container header {
    /*border-bottom: 1px solid #ccc;*/
    margin-bottom: 10px;
}

.datetime-container h3 {
    margin-top: 10px;
}

.single-event .event-sidebar h3,
.single-event .secondary-sidebar h3 {
    font-size: 17px;
    font-weight: 600 !important;
}

.single-event .event-sidebar .embed-wrapper {
    margin-bottom: 7px;
    margin-top: 20px;
}

.single-event .advertisers-block {
    margin-top: 20px;
}

.event-speakers-container {
    margin: 30px 0;
}

.event-guest-image-container img {
    border: 4px solid #fff;
}

.speaker-container {
    background-color: #234a77;
    margin-bottom: 20px;
    padding: 15px;
}

.single-event .event-guest-info {
    margin-bottom: 0px;
}

h4.event-guest-name {
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0;
}

.event-guest-title {
    color: #fff;
    font-weight: 200;
}

.event-guest-role {
    color: #fff;
    font-size: 14px;
    font-style: italic;
}

.registration-container {
    margin-top: 20px;
    text-align: center;
}

#em-wrapper {
    margin-top: 30px;
}

/*  Sponsors  */
.sponsors-section {
    padding: 0;
}

.sponsors-section .event-subtitle {
    margin-bottom: 40px;
}

.sponsors-logo {
    margin-top: 30px;
}

.platinum-sponsor-container {
    margin-bottom: 10px;
}

.sponsors-logo .sponsor-logo-container {
    margin-bottom: 30px;
    /*text-align: center;*/
    /*height: 50px;*/
    /*line-height: 50px;*/
    /*vertical-align: middle;*/
}

.sponsors-logo h4 {
    text-align: center;
}

/*  SPONSOR BUILDER  */


.sponsor-row {
    margin-bottom: 20px;
}

.sponsor-builder-image-container {
    display: inline-block;
    margin-bottom: 10px;
    max-width: 100%;
    padding-right: 20px;
}

/*.sponsors-logo .sponsor-logo-container img {
    display: inline-block;
    width: auto;
    max-width: 100%;

    vertical-align: middle;
}*/

/*.single-event .sponsor-carousel li img {
    max-height: 90px;
}

.single-event .sponsor-carousel li {
    line-height: 50px;
    height: 150px;
}

.single-event .sponsor-carousel li span {
    font-weight: normal;
}

.single-event .bx-wrapper .bx-viewport {
    height: 165px !important;
}

.single-event .bx-wrapper .bx-controls-direction a {
    top: 46%;
}

.single-event .bx-wrapper .bx-pager {
    display: none;
}

.single-event .bx-wrapper .bx-next {
    right: -27px;
}

.single-event .bx-wrapper .bx-prev {
    left: -35px;
}*/


.single-event .sponsors-text {
    margin-top: 30px;
}

.single-event .sponsor-cols {
    padding: 0 30px;
}

.single-event .sponsor-cols h3 {
    font-weight: normal;
}

.signature-events-section {
    margin-bottom: 80px;
    margin-top: 60px;
}

.single-event .signature-events-container {
    font-size: 14px;
    padding-right: 20px;
}

.single-event .signature-events-container h2 {
    text-align: center;
}

.single-event .signature-events-container h2,
.single-event .related-content-container h2 {
    margin-bottom: 30px;
}

.single-event .signature-events-container h3,
.page-id-3121 .signature-events-container h3 {
    margin-top: 0;
    font-weight: normal;
}

.single-event .signature-events-container .signature-event-block,
.page-id-3121 .signature-events-container .signature-event-block {
    border-bottom: 1px solid #efefef;
    margin-bottom: 20px;
    padding: 20px 0 20px 0;
}

.single-event .signature-events-container .signature-event-block {
    background-color: #efefef;
    padding: 20px;
}

.single-event .signature-events-container .signature-event-block:last-of-type,
.page-id-3121 .signature-events-container .signature-event-block:last-of-type {
    border-bottom: none;
}

.single-event .signature-events-container a.btn-solid {
    font-size: 14px;
    padding: 5px 15px;
}

.page-id-3121 .signature-events-container a.btn-solid {
    margin-top: 20px;
}

.single-event .related-content-container h2 {
    margin-bottom: 44px;
}

.single-event .related-events-container,
.single-event .related-posts-container {
    background-color: #f1f1f1;
    margin-bottom: 30px;
    margin-top: 44px;
    padding: 0 20px 20px 20px;
}

.single-event .related-events-container header,
.single-event .related-posts-container header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    padding-top: 20px;
}

.single-event .related-events-container header h3,
.single-event .related-posts-container header h3 {
    margin-top: 0;
}

/*
 Join Page
**********************************************************************************************
*/

.page-id-3538 .section-1 .content-block,
.page-id-3538 .section-2 .content-block {
    position: relative;
}

.page-id-3538 .section-1 .content-block .block-description,
.page-id-3538 .section-2 .content-block .block-description {
    padding-bottom: 30px;
}

.page-id-3538 .section-1 .content-block a.btn-stroke.white,
.page-id-3538 .section-2 .content-block a.btn-stroke.white {
    position: absolute;
    bottom: 20px;
    margin-left: -71px;
}

/*
 Event List
**********************************************************************************************
*/

.post-2347, 
.post-7368 {
    padding-top: 20px;
}

div.em-search-country.em-search-field {
    display: none !important;
}

.events-table {
    padding: 0 30px;
}
.event-row {
    margin-bottom: 40px;
}

.event-description {
    background-color: #f1f1f1;
    padding: 15px 20px;
}

.event-description .image-container img {
    max-width: 100%;
    height: auto;
}

.event-description span.calendar-link {
    font-size: 12px;
    font-weight: normal;
}

.event-link {
    font-size: 18px;
    font-weight: 400;
}

.event-date-container {
    padding: 0 15px;
}

.event-date {
    border: 3px solid #d3d3d3;
    color: #92b95c;
    font-size: 18px;
    line-height: 1;
    margin-bottom: 5px;
    text-align: center;
    padding: 20px 20px;
}

.event-date .date {
    font-weight: 700;
    text-transform: uppercase;
}

.event-date .date span {
    font-size: 36px;
}

.event-date .divider {
    border: 1px solid #fff;
    margin: 10px 0;
}

a.page-numbers {
    display: inline-block;
    font-weight: normal;
    width: 30px;
    padding: 7px 0;
    line-height: 1;
    vertical-align: middle;
    background-color: #efefef;
    text-align: center;
    border-radius: 50%;
}

span.page-numbers.current {
    color: #fff;
    display: inline-block;
    width: 30px;
    padding: 7px 0;
    line-height: 1;
    vertical-align: middle;
    background-color: #92b95c;
    text-align: center;
    border-radius: 50%;
}

span.em-pagination {
    width: 100%;
    text-align: center;
    display: inline-block;
    margin: 30px 0;
}

/*  Search  */


.tag-cloud-link {
    display: inline-block;
    padding: 3px 5px;
    background-color: #efefef;
    margin: 3px 5px;
}

.search-container h3 {
    margin-top: -5px;
}

.tag-container h3 {
    margin-bottom: 30px;
}

.search-results .page,
.search-results .post {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

/*  Calendar  */

.wpfc-calendar-wrapper {
    margin-top: 30px;
}

.wpfc-calendar-wrapper * {
    font-size: 16px !important;
    /*font-weight: bold;*/
}

.post-3133,
.post-3141 {
    margin-top: 30px;
}

.post-3133.page .btn-solid,
.post-3141.page .btn-solid {
    margin-bottom: 10px;
}

button.fc-today-button {
    display: none;
}


/*  Meet Our Members  */

.page-id-3091 div.image-container {
    padding-top: 10px;
}

/*  Sitemap  */

#wpseo_sitemap {
    padding-top: 80px;
}

#wpseo_sitemap h3 {
    margin-top: -40px;
}

/*
**********************************************************************************************
 Blog
**********************************************************************************************
*/

.blog-index {
    margin-top: 0px;
}

.index-wrap {
    padding-top: 40px;
}

.blog-index .post-container,
.archive .post {
    border-bottom: 1px solid #f1f1f1;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.single-post article {
    margin-top: 30px;
}

.blog .featured-image-container {
    margin-bottom: 30px;
}

.single-post .featured-image-wrap {
    margin-bottom: 30px;
}

h2.blog-title {
    font-weight: normal;
}

span.post-meta {
    font-size: 14px;
    font-weight: normal;
}

.blog-nav {
    margin-bottom: 40px;
    padding: 40px 0;
    text-align: center;
}

.yarpp-related {
    border-top: 1px solid #f1f1f1;
    padding-top: 40px;
    margin: 40px 0 60px 0 !important;
}

.yarpp-related a {
    font-weight: 400 !important;
}

.yarpp-related h3 {
    font-weight: 400 !important;
    margin-bottom: 10px !important;
}

.type-post {
    padding-right: 15px;
}

.archive .post:first-of-type {
    margin-top: 40px;
}

/*.sidebar-widget .widget-header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}*/


/*   Staff  */

/*.board-block:nth-child(4n) {
    clear: left;
}*/

.board-block:nth-child(3n+4) {
    clear: left;
}

.staff-block:nth-child(4n+5) {
    clear: left;
}

.staff-meta {
    min-height: 66px;
}
/*.staff-content-block {
    position: relative;
}

.staff-email-button-container {
    position: absolute;
    bottom: -30px;
    width: 100%;
}*/

.staff-contact {
    margin-bottom: 30px;
}

.contact-thumb-container {
    margin-bottom: 15px;
    line-height: 75px;
}

.contact-thumb-container a.btn-stroke {
    font-size: 13px !important;
    line-height: 1.5;
    min-width: 153px;
    text-align: center;
    vertical-align: middle;
}
.contact-thumbnail {
    display: inline-block;
    margin-right: 20px;
    width: 75px;
    height: auto;
}

/*
**********************************************************************************************
 Sidebars
**********************************************************************************************
*/

.main-sidebar a {
    color: #fff;
}

.main-sidebar {
    background-color: #234a77;
    padding-bottom: 20px;
}

.main-sidebar.signature-events {
    background-color: #991B1E;
    /*padding-top: 20px;*/
}

.main-sidebar.committees-sidebar {
    background-color: #92b95c; /*#194472;*/
    /*padding-top: 20px;*/
}

.page-id-3538 .main-sidebar {
    /*background-color: #73AFCD;*/
}

.sidebar-widget {
    /*background-color: #234a77;*/
    /*background-color: #991B1E;*/
    color: #fff !important;
    /*margin-bottom: 30px;*/
    padding: 20px 20px 0 20px;
}

.sidebar-widget .widget-header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}

.sidebar-widget h3 {
    font-size: 18px;
    font-weight: 500;
}

.yarpp-related-widget ol {
    list-style: disc;
}

.custom-sidebar-content {
    margin-bottom: 30px;
}

.sidebar-custom-content {
    margin: 15px 0;
}

.sidebar-custom-content h3 {
    margin-bottom: 20px;
}

.event-list-container a {
    color: #fff;
    font-weight: 500;
}

.event-list-container {
    margin-bottom: 30px;
}

.event-list-container .sidebar-event-date,
.event-list-container .sidebar-event-time {
    font-weight: 300;
}

.sidebar-social-media img {
    margin-right: 10px;
    max-width: 32px;
    height: auto;
}

.main-sidebar .contact-action a.btn-stroke {
    width: 100%;
}

.contact-action {
    text-align: center;
}


/*
**********************************************************************************************
 Galleries
**********************************************************************************************
*/

li.fbps-photo .lg-sub-html {
    display: none !important;
}

.fbps-album ul {
    text-align: center;
}

.gallery-index {
    margin-top: 50px;
}

.gallery-index-item {
    margin-bottom: 30px;
}

.gallery-index-item .title-container {
    border-left: 5px solid #f1f1f1;
    font-size: 12px;
    padding-left: 15px;
    line-height: 1.2;
    margin-top: 10px;
    min-height: 28px;
}

.gallery-index-item .title-container-single {
    margin-top: 20px;
}

.fbps-album {
    margin-top: 50px;
}

.fbps-album h3 {
    display: none;
}


/*
**********************************************************************************************
 Testimonials
**********************************************************************************************
*/

/*blockquote.testimonial {
    border-left: 5px solid #eee;
    background-image: url(images/quote-close.png);
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 30px auto, 30px auto;
    margin: 30px 0;
    padding: 5px 0 5px 55px;
    width: 100%;
    float: left;
    clear: left;
}

blockquote {
    margin-bottom: 0;
    margin-top: 20px;
}

.quote-container {
    padding-right: 50px;
    font-style: italic;
}*/

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.8em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content:"\201C";
  font-size: 4em;
  width: 50px;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.testimonial-source {
    display: block;
    margin-top: 15px;
    /*font-style: italic;*/
    font-weight: 500;
}

.quote-style-italic blockquote {
    background: #fff;
    border-left: none;
    font-style: italic;
    font-size: 18px;
    font-weight: 600;
}

.quote-style-italic blockquote .testimonial-source {
    display: inline-block;
    font-weight: 400;
    margin-top: 0;
    margin-left: 10px;
}

/*
**********************************************************************************************
 Footer
**********************************************************************************************
*/

.site-footer {
    background-color: #234a77;
    margin-top: 60px;
}

.main-footer.content-section {
    padding: 20px 0 30px
}

.site-footer .footer-menu li {
    border-right: 1px solid #fff;
    line-height: 1;
    margin-right: 15px;
    padding-right: 15px;
}

.site-footer .footer-menu li:last-child {
    border-right: none;
}

.footer-copyright {
    text-align: center;
    text-transform: uppercase;
}

.footer-widget-one {
    margin-bottom: 20px;
}

.site-footer .social-footer {
    text-align: left;
    margin: 40px 0 30px 0;
}

/*
**********************************************************************************************
 Forms
**********************************************************************************************
*/

input[type='submit'] {
    background-color: #92b95c !important;
    /*padding: 4px 10px;*/
    padding: 8px 15px;
    font-weight: bold;
}

input[type='submit']:hover {
    background-color: #a4d269 !important;
}


/*
**********************************************************************************************
 Buttons
**********************************************************************************************
*/

a.btn-solid {
    background-color: #92b95c !important;
    border-radius: 5px;
    font-weight: bold;
    margin-bottom: 5px;
}

a.btn-solid.join-top {
    margin-bottom: 0;
    padding: 5px 18px;
}

a.btn-stroke {
    border-radius: 5px;
    font-weight: bold;
}

.button-large a.btn-solid,
.button-large a.btn-stroke {
    font-weight: 600;
    font-size: 24px;
}

.blog-nav a {
    background-color: #73aece !important;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    padding: 10px 10px;
    text-transform: uppercase;
    width: 200px;
    text-align: center;
}

a.btn-solid:hover {
    background-color: #a4d269 !important;
    color: #fff;
    font-weight: bold;
}

a.btn-stroke {
    border-color: #92b95c !important;
}

a.btn-stroke:hover {
    background-color: #a4d269;
    border-color: #a4d269 !important;
    color: #fff !important;
}


#ubermenu-main-77-primary .ubermenu-submenu a.btn-stroke {
    border: 2px solid #fff !important;
    color: #fff;
    font-size: 14px;
    padding: 8px 8px;
}

#ubermenu-main-77-primary .ubermenu-submenu a.btn-stroke:hover {
    background-color: #fff;
    border: 2px solid #fff !important;
    color: #000 !important;
    font-weight: bold !important;
}

.mesh-slider-content-container a.btn-stroke {
    border-color: #fff !important;
}

.featured-events a.btn-stroke {
    border: none;
    font-weight: 500;
    padding-left: 0;
    text-transform: uppercase;
}

.featured-events a.btn-stroke:hover {
    border: none;
}

/*.event-sidebar a.btn-solid {
    background-color: #234a77 !important;
}*/

/*.event-sidebar a.btn-solid:hover {
    background-color: #3876ad !important;
}*/

.main-sidebar a.btn-stroke,
.event-sidebar a.btn-stroke,
a.btn-stroke.white {
    border: 2px solid #fff !important;
    border-radius: 5px;
    font-size: 14px;
    color: #fff !important;
    text-decoration: none;
}

.main-sidebar a.btn-stroke:hover,
.event-sidebar a.btn-stroke:hover,
a.btn-stroke.white:hover {
    background-color: #fff;
    color: #000 !important;
}

.site-footer a.btn-solid.newsletter {
    padding: 8px 15px;
    font-size: 14px;
}

.red-button a.btn-solid,
a.btn-solid.red {
    background-color: #991B1E !important;
}

.red-button a.btn-solid:hover,
a.btn-solid.red:hover {
    background-color: #b61f23 !important;
}

.red-button a.btn-stroke,
a.btn-stroke.red {
    border: 2px solid #991B1E !important;
    color: #991B1E;
}

.red-button a.btn-stroke:hover,
a.btn-stroke.red:hover {
    background-color: #b61f23 !important;
    border: 2px solid #b61f23 !important;
    color: #fff;
}

.blue-button a.btn-solid,
a.btn-solid.blue {
    background-color: #194472 !important;
}

.blue-button a.btn-solid:hover,
a.btn-solid.blue:hover {
    background-color: #215c9c !important;
}

.blue-button a.btn-stroke,
a.btn-stroke.blue {
    border: 2px solid #194472 !important;
    color: #194472;
}

.blue-button a.btn-stroke:hover,
a.btn-stroke.blue:hover {
    background-color: #215c9c !important;
    border: 2px solid #215c9c !important;
    color: #fff;
}

.green-button a.btn-solid,
a.btn-solid.green {
    background-color: #92b95c !important;
}

.green-button a.btn-solid:hover,
a.btn-solid.green:hover {
    background-color: #a4d269 !important;
}

.green-button a.btn-stroke,
a.btn-stroke.green {
    border-color: #92b95c !important;
    color: #92b95c;
}

.green-button a.btn-stroke:hover,
a.btn-stroke.green:hover {
    background-color: #a4d269 !important;
    border: 2px solid #a4d269 !important;
    color: #fff;
}

/*
**********************************************************************************************
 Icons
**********************************************************************************************
*/

.icons-small .icon-box .image-container {
    padding: 0 30%;
}

.social-icon {
    background-size: 40px 40px;
    height: 40px;
    width: 40px;
}

.slider-container {
    position: relative;
}

.header-social-media-wrap {
    position: absolute;
    left: 40px;
    bottom: 50px;
    z-index: 1;
}

.header-social-media-wrap a {
    display: block;
    opacity: .6;
    /*transition: 0.1s;*/
}

.header-social-media-wrap a:hover {
    opacity: 1;
}

span.st_email_large span.stLarge {
    background-image: url(/wp-content/uploads/2017/11/email.png) !important;
}

span.st_linkedin_large span.stLarge {
    background-image: url(/wp-content/uploads/2017/10/linkedin-logo-button.png) !important;
}

span.st_facebook_large span.stLarge {
    background-image: url(/wp-content/uploads/2017/10/facebook-logo-button.png) !important;
}

span.st_twitter_large span.stLarge {
    background-image: url(/wp-content/uploads/2017/10/twitter-logo-button.png) !important;
}

/*
**********************************************************************************************
 Plugins/Custom
**********************************************************************************************
*/


/*  Carousel  */

/*.home .bx-wrapper .bx-viewport {
    height: 140px !important;
}

.home .section-4 .bx-wrapper .bx-viewport {
    height: auto !important;
}

.sponsor-carousel li {
    line-height: 120px;
    height: 120px;
    text-align: center;
    border: 1px solid #ccc;
}

.sponsor-carousel li img {
    max-height: 110px;
    width: auto;
    max-width: 98%;
    display: inline-block;
    vertical-align: middle;
}*/

.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
    background-color: #333;
}

.advertisers .bx-wrapper .bx-viewport {
    border: none;
    background-color: transparent;
}
ul.ad-carousel,
ul.ad-carousel-1,
ul.ad-carousel-2 {
    padding-left: 0;
    margin-bottom: 0;
}

/*  Calendar  */

.wpfc-calendar-wrapper h2 {
    font-size: 18px !important;
    font-weight: normal;
}

.ui-widget-header {
    background: #2a5b84;
    border-color: #2a5b84;
    padding-top: 4px;
    padding-bottom: 4px;
}

.ui-widget-content {
    background: #fff;
}

a.fc-day-grid-event.fc-h-event.fc-event.fc-start.fc-end.wpfc-more {
    background-color: #73aece !important;
    border-color: #73aece !important;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight {
    background: rgba(254,195,10, 0.2);
    border-color: rgba(254,195,10, 1);
}

.ui-state-default {
    color: #73aece;
}

.ui-state-default .ui-icon {
    background-image: url("images/ui-icons.png");
}


.ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target:after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px solid;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    margin-top: 0;
}

/*
**********************************************************************************************
 Responsive Styles
**********************************************************************************************
*/

/*@media screen and (max-width: 1439px) {

    .mesh-slider-wrap .mesh-slider-content-container {
        margin-top: 400px;
    }

}
*/
@media screen and (min-width: 1200px) {
    .sidenav-toggle {
        display: none;
    }

    #meshSidenav {
        display: none;
    }
}

@media screen and (max-width: 1199px) {

    .mesh-slider-wrap .mesh-slider-content-container {
        margin-top: 300px;
    }

    nav#ubermenu-main-77-primary,
    .ubermenu-responsive-toggle {
        display: none !important;
    }

    section.title-banner.parallax {
        background-position: center center;
        background-size: cover;
    }

    .contact-action a.btn-stroke {
        font-size: 12px;
    }

    .title-overlay .content-block h3 {
        bottom: 40px;
        font-size: 18px;
    }
}

@media screen and (max-width: 1024px) {

    .mesh-slider-wrap .mesh-slider-content-container {
        margin-top: 250px;
    }

    div.container-fluid.page-title-container.fixed-header .title-banner {
        padding-top: 170px;
    }

    .mesh-slider-content-container h1 {
        font-size: 42px;
    }

    .parallax.home-slider-parallax.content-section.slide-0 {
        background-size: cover;
    }

    .sponsor-grid-block {
        width: 20% !important;
    }

    .mesh-slider-content-container a.btn-stroke {
        font-size: 15px;
    }
}

@media screen and (max-width: 991px) {

    ul#menu-header-menu.header-menu{
        position: static !important;
        text-align: center;
        margin-right: 0 !important;
    }

    #header-two .main-header {
        height: 110px;
    }

    #header-two .logo-container,
    #header-two .navbar-toggle {
        top: 40px;
    }

    .header-social-media-wrap {
        /*left: 10%;*/
    }

    .header-social-media-wrap .social-icon {
        background-size: 32px 32px;
        height: 32px;
        width: 32px;
    }

    .title-overlay .content-block h3 {
        font-size: 14px;
        bottom: 30px;
    }

    .yarpp-related {
        display: none;
    }

    .main-sidebar {
        margin-top: 30px;
    }

    .site-footer #menu-footer-menu {
        width: 100%;
        text-align: center;
    }

    .site-footer .footer-menu li {
        float: none;
        display: inline-block;
    }

    .site-footer .social-footer {
        text-align: center;
    }
}

@media screen and (max-width: 890px) {

    .mesh-slider-wrap .mesh-slider-content-container {
        margin-top: 160px;
    }

    .carousel-wrap {
        margin-left: 5px;
    }

    .bx-wrapper {
        padding: 0 20px;
    }

    .bx-wrapper .bx-next {
        right: -17px !important;
    }

    .bx-wrapper .bx-prev {
        left: -25px !important;
    }

    .title-marker h2.section-title {
        margin-left: 40px;
    }
}

@media screen and (max-width: 768px) {

    .header-social-media-wrap a {
        display: inline-block;
    }
    .parallax {
        /*background-attachment: scroll !important;*/
    }

    .title-banner h1 {
        font-size: 38px;
    }

    section.title-banner.parallax {
        background-size: auto;
    }

    div.container-fluid.page-title-container.fixed-header .title-banner {
        padding-top: 120px;
    }

    .single-event div.container-fluid.page-title-container.fixed-header .title-banner {
        padding-top: 120px;
    }

    #header-three .logo-container img {
        max-height: 100px;
    }

}

@media screen and (max-width: 767px) {

    .mesh-slider-content-container h1 {
        font-size: 36px;
    }

    .mesh-slider-content-container a.btn-stroke {
        font-size: 14px;
    }

    .header-social-media-wrap .social-icon {
        background-size: 24px 24px;
        height: 24px;
        width: 24px;
    }

    #header-three .logo-container img {
        max-width: 80%;
    }

    .title-marker h2.section-title {
        margin-left: 0;
    }

    .title-marker h2.section-title:before {
        display: none;
    }

    div.container-fluid.page-title-container.fixed-header {
        margin-bottom: 0px;
    }

    .wpfc-calendar-wrapper,
    .single-post .main-content {
        margin-top: 40px;
    }

    .signature-event-block .image-container {
        margin-bottom: 30px;
    }

    .board-block:nth-child(3n+4) {
        clear: none;
    }

    .board-block:nth-child(odd),
    .staff-block:nth-child(odd),
    .gallery-block:nth-child(odd) {
        clear: left;
    }

    .title-overlay {
        float: left;
        width: 50%;
    }

    .title-overlay .content-block h3 {
        font-size: 24px;
        bottom: 60px;
    }

    .page-id-3538 .section-1 .content-block,
    .page-id-3538 .section-2 .content-block {
        position: static;
    }

    .page-id-3538 .section-1 .content-block .block-description,
    .page-id-3538 .section-2 .content-block .block-description {
        padding-bottom: 0px;
    }

    .page-id-3538 .section-1 .content-block a.btn-stroke.white,
    .page-id-3538 .section-2 .content-block a.btn-stroke.white {
        position: static;
        margin-left: 0;
    }
}

@media screen and (max-width: 640px) {

    .title-banner h1 {
        font-size: 40px;
    }

    .parallax.home-slider-parallax.content-section.slide-0 {
        background-size: cover;
    }

    .header-social-media-wrap {
        display: none;
    }

    #menu-header-menu {
        text-align: center;
    }

    ul#menu-header-menu li a {
        font-size: 12px;
    }

    .bx-wrapper .bx-next {
        right: -10px !important;
    }

    .bx-wrapper .bx-prev {
        left: -18px !important;
    }

    .sponsor-grid-block {
        width: 30% !important;
    }

    .event-header-container a.prev-event,
    .event-header-container a.next-event {
        display: inline-block;
        margin: 30px 20px 0;
        position: static;
    }

    .fc-toolbar .fc-center {
        float: none;
        width: 100%;
        margin-top: 20px;
    }

    .fc-toolbar .fc-center h2 {
        float: none;
        text-align: center;
    }

    .col-xs-5.signature-sponsor,
    .col-xs-7.platinum-sponsors,
    .col-xs-7.platinum-sponsors .col-xs-4,
    .col-xs-3.logo-sponsor {
        width: 100%;
    }

    .signature-sponsor img {
        width: 100%;
    }

    .platinum-sponsors img {
        width: 80%;
        margin: 0 auto;
    }

    .logo-sponsor img {
        width: 60%;
        margin: 0 auto;
    }

    .sponsor-level.large-logo,
    .sponsor-level.medium-logo,
    .sponsor-level.small-logo {
        width: 100%;
    }

    .large-logo .sponsor-builder-image-container {
        padding: 0;
        width: 100% !important;
    }

    .large-logo .sponsor-builder-image-container img {
        margin: 0 auto;
    }

    .medium-logo .sponsor-builder-image-container {
        padding: 0 5%;
        width: 50% !important;
    }

    .small-logo .sponsor-builder-image-container {
        padding: 0 10%;
        width: 33% !important;
    }

}

@media screen and (max-width: 568px) {
    #header-three .logo-container img {
        max-width: 80% !important;
    }

    .title-overlay .content-block h3 {
        font-size: 20px;
        bottom: 60px;
    }

    #header-three .resized .logo-container img {
        max-width: 40% !important;
    }
    
    #header-three .resized {
        height: 60px;
    }
    
    #header-three .nav-toggle {
        margin-top: 12px;
    }
    #header-three .resized .nav-toggle {
        margin-top: 12px;
    }

}

@media screen and (max-width: 567px) {
    
    .col-xs-4.committee-col {
        width: 50%;
    }

}

@media screen and (max-width: 480px) {
    
    .home .icon-box .image-container {
        padding: 0 25%;
    }
    .title-overlay {
        float: none;
        width: 100%;
    }

    #header-three .logo-container img {
        max-width: 40%;
    }
    
    #header-three .resized {
        height: 60px;
    }

    #header-three .resized .nav-toggle {
        margin-top: 12px;
    }

    .col-xs-4.committee-col {
        width: 100%;
    }

    .committee-box .block-description {
        text-align: center;
    }
}

@media screen and (max-width: 414px) {

    #menu-item-3001,
    #menu-item-3409 {
        display: none !important;
    }

    ul#menu-header-menu li#menu-item-6731 {
        border-right: none !important;
    }

    div.container-fluid.page-title-container.fixed-header .title-banner {
        padding-top: 150px;
    }

    .title-banner h1 {
        font-size: 36px;
    }

    h2.section-title {
        font-size: 32px;
    }

    .sponsor-grid-block {
        width: 100% !important;
    }

    .sponsor-grid-block .image-container img {
        max-height: 100px;
        max-width: 200px;
    }

    .col-xs-6.staff-block,
    .col-xs-6.gallery-block,
    .col-xs-6.board-block {
        width: 100%;
    }

    .post-3133.page .btn-solid,
    .post-3141.page .btn-solid {
        width: 100%;
        text-align: center;
    }

    .fc-toolbar .fc-center {
        margin-top: 20px;
    }

    #header-three .resized .logo-container img {
        max-width: 80% !important;
    }



}

@media screen and (max-width: 320px) {
    
    #header-three .logo-container img {
        max-width: 70% !important;
    }

    .contact-action a.btn-stroke {
        font-size: 11px;
    }

    .parallax.home-slider-parallax.slide-1 {
        background-position: center center !important;
    }
}
